/*
LAYOUT: Two-Column (Right)
DESCRIPTION: Two-column fluid layout with one sidebars right of content
*/

#container {
        
       
}
#content {
        
}
#primary {
        float: right;
        
        width: 220px;
		margin:10px 10px 0
}
#secondary {
        clear: right;
		margin:0;
		
        width: 220px;
float: right;
}
#footer {
        clear: both;
        width: 100%;
}

